/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */
#radio11
  color: black
  padding: 12px 20px
  border: none
  border-radius: 4px
  cursor: pointer



html
  background: #e6e9e9
  background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%)


body
  background: #fff
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.06)
  color: #545454
  font-size: 16px
  line-height: 1.5
  margin: 0 auto
  padding-top: 80px
  font-family: Arial, Helvetica, sans-serif


h1, h2, h3, h4, h5, h6
  color: #222
  font-weight: 600
  line-height: 1.3


h2
  margin-top: 1.3em


a
  color: #0083e8


b, strong
  font-weight: 600


samp
  display: none


img
  background: transparent
  border: 10px solid rgba(0, 0, 0, 0.12)
  border-radius: 4px
  margin: 1.3em auto
  max-width: 95%
  vertical-align: text-top


p
  text-align: justify


#mdfoot
  text-align: center


#book_card
  list-style: none


#rent_card
  list-style: none


#rent_list
  font-size: large
  color: green


.form-control.ng-touched.ng-invalid
  border-bottom: 2px solid red


#order
  padding: 0em 1em


#direction
  padding: 0em 1em


select
  text-transform: capitalize

